### Constructor

# Eog JobCopy new

#### Declaration [src]

    EogJob*
    eog_job_copy_new (
      GList* images,
      const gchar* destination
    )

#### Description [src]

Creates a new `EogJob`.

#### Parameters

`images`

  Type: A list of `EogImage*`

  A `EogImage` list.

  The called function takes ownership of the data, and is responsible for freeing it.

`destination`

  Type: `const gchar*`

  Destination path for the copy.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `EogJob`

A `EogJob`.

The caller of the function takes ownership of the data, and is responsible for freeing it.